<?php
if (substr($_SERVER['HTTP_HOST'], 0, 4) == "www.") {
$www = "www.";
$domainadi = $_SERVER['HTTP_HOST'];
} else {
$www = ""; 
$domainadi = $_SERVER['HTTP_HOST'];
}
 
$site = $www."192.168.1.9";
 
if($domainadi!==$site){
$uyarı= "Lisanssız Kullanım:
Lütfen Lisans Satın Alınız  ".$domainadi;
exit;
}


?>